package parser.ServletParser.library;

import java.lang.*;

/** 이 클래스는 릴레이션 아이템을 저장하는 것으로 주로 관계 정보를 표현할 때 사용된다.
 */
public class StringPair extends Object {
	/** 첫번째 아이템의 내용이다.
	 */
	public String first;
	/** 두번째 아이템의 내용이다.
	 */
	public String second;
	/** 생성자이다.
	 */
	public StringPair() {
		first = new String("");
		second = new String("");
	}
	/** 생성자이다.
	 */
	public StringPair(String f,String s) {
		this();
		if (f != null) first = new String(f);
		if (s != null) second = new String(s);
	}
};